@media(min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
    .sub_sections_index {
        height: 396px;
    }
    .sub2_sections_index {
        height: 255px;
    }
    .main_sections_index:nth-of-type(2) .sub_sections_index .text_sub_sections_index {
        margin: 162px 60px 0 0;
    }
    .text_sub_sections_index {
        margin: 174px 0 0 60px;
    }
    .img_sub_prodect {
        height: 390px;
    }
    .sub_img_aboutus_index {
        height: 231px;
    }
    .sub2_img_aboutus_index {
        height: 468px;
    }
    .prodect_special_index .img_sub_prodect {
        height: 390px;
    }
    .sub_title img {
        top: -63px;
    }
    .images_bg img:nth-of-type(7) {
        top: 485px;
    }
    .images_bg img:nth-of-type(5) {
        top: 274px;
        left: 95px;
    }
    .login {
        padding: 55px 0;
    }
}

@media(max-width: 1200px) {

    .images_bg img:nth-of-type(2) {
        top: 400px;
    }
    .images_bg img:nth-of-type(1) {
        top: 503px;
    }
    .images_bg img:nth-of-type(3) {
        top: 699px;
    }
    .images_bg img:nth-of-type(4) {
        top: 660px;
    }
    .img_sections_index {
        width: 61%;
    }
    .sub_title h2 {
        padding: 0 70px 0 0;
        font-size: 26px;
    }
    .sub_title img {
        top: -39px;
    }
    .img_sub_prodect {
        height: 245px;
    }
    .prodect_special_index .img_sub_prodect {
        height: 258px;
    }
    .img_cart_checkout {
        height: 78px;
    }
    .sub_checkout {
        width: 100%;
    }
    .login .sub_title h2 {
        padding: 0;
    }
    .login .sub_title h2 {
        font-size: 22px;
    }

    .login {
        width: 70%;
    }
    .tabs_my_account ul li {
        width: 23%;
    }
}
@media(max-width: 992px) {

    .element {
        margin-top: 15px;
    }
    .text_sub_header {
        width: 100%;
        padding: 0;
    }
    .text_sub_header h2 {
        font-size: 25px;
    }
    .text_sub_header p {
        margin: 20px 0;
        line-height: 32px;
        font-size: 12px;
    }
    .images_bg img:nth-of-type(2) {
        top: 350px;
    }
    .images_bg img:nth-of-type(1) {
        top: 438px;
    }
    .images_bg img:nth-of-type(1) {
        top: 438px;
    }
    .text_sub_header {
        width: 100%;
        padding: 0;
    }
    .images_bg img:nth-of-type(4) {
        top: 590px;
    }
    .images_bg img:nth-of-type(3) {
        top: 591px;
    }
    .sub_sections_index {
        height: 259px;
    }
    .img_sections_index {
        width: 54%;
    }
    .text_sub_sections_index h2 {
        font-size: 22px;
        line-height: 35px;
    }
    .sub2_sections_index {
        height: 165px;
    }
    .sub_title img {
        top: -28px;
        right: 0;
    }
    .sub_title h2 {
        padding: 0 34px 0 0;
        font-size: 23px;
    }
    .text_aboutus_index {
        text-align: center;
    }
    .text_aboutus_index p {
        margin: 45px auto;
    }
    .img_aboutus_index {
        margin: 20px 0;
    }
    .title {
        margin: 80px 0;
    }
    .img_offers_index {
        width: 33%;
        height: 270px;
        margin: auto;
    }
    .footer {
        height: auto;
        padding: 40px 0;
    }
    .element_footer ul li a {
        font-size: 12px;
    }
    .element_footer ul li {
        margin: 0 12px;
        padding: 10px 0 50px;
    }
    .logo_footer {
        margin: 20px auto;
        width: 55%;
        text-align: center;
    }
    .jaadara_link {
        margin: 0 0 20px;
    }
    .madia {
        text-align: center;
        margin: 30px 0 0;
    }
    .sub_categories {
        height: 260px;
        padding: 27px 20px;
    }
    .text_categories {
        margin: 0 8px;
        width: 48%;
    }
    .text_categories h2 {
        font-size: 19px;
        line-height: 27px;
    }
    .title_page h2 img {
        width: 32% !important;
        top: -40px;
    }
    .title_prodect_page span {
        margin: 0 5px;
        display: inline-block;
    }
    .title_prodect_page h2 {
        margin: 15px 0;
        text-align: center;
    }
    .title_prodect_page span {
        margin: 0 0 20px;
        display: block;
        text-align: center;
    }
    .form_prodect_page select {
        width: 93%;
        margin: auto;
        display: block !important;
    }
    .prodect_page {
        margin: 10px 0;
    }

    .share_prodect_details {
        text-align: center;
    }
    .img_aboutus {
        margin: 10px auto;
        width: 68%;
    }
    .text_aboutus {
        text-align: center;
        margin: 10px 0;
    }

    .sub_features_about {
        margin: 40px 0 0;
    }
    .aboutus {
        margin: 0;
    }
    .sub_features_about::after {
        display: none;
    }
    .text_aboutus p {
        line-height: 26px;
        margin-top: 30px;
    }
    .img_cart_checkout {
        height: 129px;
    }
    .btn_checkout {
        text-align: center;
    }
    .sub_shipping_addresses {
        margin: 10px 0px;
    }
}

@media(max-width: 768px) {

    .sections_index {
        margin-top: 0;
    }
    .logo_1 {
        display: none;
    }
    .logo_responsive {
        display: block;
    }
    .logo_responsive {
        display: block;
        width: 200px;
        margin: 10px auto;
    }

    .language {
        border: none;
    }
    .icons_header {
        border: none;
    }

    .header {
        padding: 0 0 300px;
    }
    li#times-ican {
        display: inline-block;
    }
    li#times-ican i {
        height: 40px;
        font-size: 37px;
        color: #ad945d;
        line-height: 0;
        vertical-align: middle;
    }
    .header {
        padding: 0;
    }

    .sub_header {
        text-align: center;
        margin: 0 0 30px;
    }
    .text_sub_header {
        padding: 50px 0 0;
        border-top: 1px solid #fff;
    }
    .btn_sub_header {
        margin: 20px 0;
        text-align: center;
    }
    .img_sub_header {
        display: none;
    }
    .sub2_sections_index {
        height: 120px;
    }
    .sub_sections_index {
        height: 175px;
    }
    .text_sub_sections_index {
        margin: 77px 0 0 35px;
    }
    .main_sections_index:nth-of-type(2) .sub_sections_index .text_sub_sections_index {
        text-align: right;
        margin: 60px 40px 0 0;
    }
    .images_bg img:nth-of-type(4) {
        top: 465px;
        left: 175px;
    }
    .images_bg img:nth-of-type(6) {
        top: 206px;
    }
    .images_bg img:nth-of-type(5) {
        top: 275px;
    }
    .images_bg img:nth-of-type(7) {
        width: 8%;
        top: 382px;
    }
    .line_title {
        display: none;
        border: 1px solid #ad945daa;
    }
    .sub_title {
        text-align: center;
    }
    .bg_about_index {
        width: 83%;
    }
    .sub_title img {
        top: -56px;
        right: 0;
        width: 150px;
        margin: auto;
        left: 97px;
    }
    .element_footer ul li {
        margin: 10px 12px;
        padding: 0;
    }
    .img_sub_footer {
        text-align: center;
        display: block;
        width: 18%;
        margin: 0 auto 10px;
    }
    .sub_footer a {
        display: block;
        text-align: center;
    }
    .link_sub_footer {
        text-align: center;
    }
    .element_footer {
        padding: 0 0 30px;
    }
    .jaadara_link {
        text-align: center;
    }
    .logo_menu {
        display: block;
        width: 62%;
        margin: 30px auto;
    }
    .title_page h2 img {
        width: 32% !important;
        top: -26px;
    }
    .title_page h2 {
        padding: 0 30px 0 0;
    }

    .header_pages .images_bg img {
        z-index: -1;
    }
    .header {
        padding: 0;
        z-index: 99;
    }
    .sub_title_page a,
    .sub_title_page span,
    .sub_title_page i {
        font-size: 13px;
    }
    .title_page h2 {
        padding: 34px 0;
        text-align: center;
    }

    .title_page h2 img {
        width: 20% !important;
        top: 0;
        left: 0;
        margin: auto;
        right: -97px;
    }
    .sub_title_page {
        text-align: center;
    }
    .title_page {
        margin: 0;
    }
    .img_aboutus {
        margin: 10px auto;
        width: 68%;
    }
    .text_aboutus {
        text-align: center;
        margin: 10px 0;
    }

    .btn_check_box_login button , .btn_check_box_login a{
        margin: 9px 2px;
    }
    .btn_check_box_login button {
        width: 100%;
    }
    .login{
        height: auto;
        width: 90%;
    }
    .tabs_my_account ul li {
        width: 48%;
        margin: 5px;
    }
    .text_order_my_account {
        width: 40%;
        margin: 5px 9px 0;
    }
    .status_order {
        position: absolute;
        left: 0;
        color: #fff;
        font-size: 22px;
        top: auto;
        bottom: 0px;
    }
    
    .img_order_details {
        width: 18%;
    }
    .details_cart {
        margin: 20px 0px;
    }
    .btn_order_details {
        text-align: center;
    }
    .sub_order_details span {
        font-size: 12px;
    }
    .text_order_details {
        margin: 0px 10px;
    }
    .element {
        margin-top: 15px;
        display: none;
    }
    
}


@media(max-width: 576px) {
    .sections_index {
        overflow: hidden;
    }
    .icons_header ul li {
        margin: 0 8px 0 0;
    }
    .sub_sections_index {
        height: 175px;
        display: inline-block;
        width: 49%;
        vertical-align: middle;
    }

    .sub2_sections_index {
        display: inline-block;
        width: 49%;
        height: 175px;
        vertical-align: middle;
    }
    .text_sub_sections_index h2 {
        font-size: 16px;
        line-height: 23px;
    }
    .img_sections_index {
        right: 0;
    }
    .sub2_sections_index .img_sections_index {
        margin: 0 !important;
        padding: 34px 0 0 !important;
    }
    .main_sections_index:nth-of-type(2) .sub_sections_index .img_sections_index {
        right: auto;
        top: 0;
        left: 0;
    }
    .sections_index {
        overflow: hidden;
        margin: 0;
    }
    .header {
        padding: 0;
    }

    .img_offers_index {
        height: auto;
    }
    .text_offers_index p {
        width: 80%;
        font-size: 13px;
        margin: 16px auto;
    }
    .text_offers_index h2 {
        font-size: 20px;
        margin: 10px 0;
    }
    .text_offers_index h2 span {
        font-size: 23px;
    }
    .element_footer ul li::after {
        top: -15px;
    }
    .text_aboutus_index h2 {
        margin: 0 0 10px;
        font-size: 25px;
    }

    .text_aboutus_index p {
        margin: 15px auto;
        font-size: 12px;
    }
    .links_language {
        width: 58px;
        padding: 12px 0;
        font-size: 11px;
    }
    .img_sub_prodect {
        height: 280px;
    }
    .aboutus_index {
        margin: 0;

        padding: 0;
    }
    .aboutus_index {
        margin: 0 0 90px;
        position: relative;
        overflow: hidden;
        padding: 0;
    }


    .prodect_special_index .img_sub_prodect {
        height: 280px;
    }
    .sub_prodect {
        margin: 20px auto;
    }
    .title_page h2 {
        padding: 34px 0;
        text-align: center;
    }

    .title_page h2 img {
        width: 20% !important;
        top: 0;
        left: 0;
        margin: auto;
        right: -97px;
    }
    .sub_title_page {
        text-align: center;
    }
    .title_page {
        margin: 0;
    }
    .categories {
        margin: 20px 0;
        z-index: 99;
    }
    .sub_categories {
        height: 260px;
        padding: 27px 20px;
        width: 90%;
        margin: 5px auto;
    }
    .btn_prodect_details button {
        width: 100%;
        margin: 10px 0;
        display: block;
    }
    .text_tabs_prodect_details p {
        line-height: 24px;
        font-size: 12px;
    }
    .main_tabs_product_details {
        padding: 15px;
    }
    .link_prodect_details ul li {
        width: 50%;
    }
    .sub_commment_product_details h3 {
        font-size: 14px;
    }
    .sub_commment_product_details .rate span {
        font-size: 12px;
    }
    .sub_commment_product_details button {
        top: 0;
        font-size: 13px;
        bottom: auto;
    }
    .user_commment p {
        line-height: 23px;
        font-size: 10px;
        margin: 0;
    }
    .sub_commment_product_details h2 {
        font-size: 14px;
    }
    .add_cart {
        width: 27%;
    }
    .img-slider {
        height: 300px;

    }
    .img-slider1 {
        height: 64px;
        border-radius: 0;
    }
    .text_prodect_details p {
        line-height: 24px;
        font-size: 12px;
    }
    .text_prodect_details h2 {
        font-size: 19px;
    }
    .share_prodect_details {
        margin: 20px 0 30px;
    }
    .link_prodect_details ul li a {
        font-size: 11px;
        padding: 13px 0;
        height: 44px;
    }
    .input_comment,
    .input_rate_commrnt {
        margin: 10px 0;
    }
    .input_comment textarea {

        height: 85px;
    }
    .prodect-details {
        margin: 10px 0;
    }
    .input_checkout label {
        font-size: 12px;
    }
    .input_checkout {
        margin: 10px 0;
    }
    .img_cart_checkout {
        height: 88px;
    }
    .tabs_my_account ul li {
        width: 48%;
        margin: 3px;
    }
    .img_order_my_account {
        width: 50%;
        margin: auto;
        display: block;
    }
    .text_order_my_account {
        text-align: center;
        width: 100%;
        margin: 15px 0 0px;
    }
    .dane_order {
        margin: 5px 0;
        text-align: center;
        display: block;
    }
    .status_order {
        margin: auto;
        display: block;
        text-align: center;
        bottom: 0px;
        right: 0;
    }
    .tabs_my_account ul li a {

        font-size: 12px;
        padding: 18px 0;
    }

    .img_order_details {
        width: 26%;
    }
    
}


@media(max-width: 450px) {
    .text_sub_sections_index {
        margin: 44px 0 0 5px;
    }
    .sub2_sections_index {
        height: 121px;
    }
    .sub_sections_index {
        height: 121px;
    }


    .img_sections_index {
        width: 42%;
        top: 0;
    }
    .sub2_sections_index .img_sections_index {
        padding: 20px 0 0 !important;
    }
    .sub2_sections_index .img_sections_index {
        padding: 20px 0 0 !important;
        height: 100%;
    }
    .sub2_img_aboutus_index {
        height: 270px;
    }

    .sub_img_aboutus_index {
        height: 130px;
    }
    .title {
        margin: 50px 0;
    }
    .aboutus_index {
        margin: 0;
    }
    .prodect_special_index .img_sub_prodect {
        height: 200px;
    }
    .icons_header ul li span {
        width: 23px;
    }
    .favorite .cart_index {
        left: -8px;
    }
    .icons_header ul li span {
        width: 18px;
    }
    .favorite .cart_index::before {
        left: 0;
        right: auto;
    }
    .cart_index {
        width: 220px;
    }
    li#times-ican i {
        height: 35px;
        font-size: 26px;
    }

    .image_cart_index {
        width: 25%;
        height: 57px;
    }
    .cart_index {
        left: -100px;
    }

    .icons_header {
        height: 43px;
        padding-bottom: 10px;
    }
    .login-index {
        width: 144px;
        right: -113px;

    }
    .login-index ul li {
        width: 100%;
    }
    .login-index ul li span {
        width: 100%;
    }
    .login-index ul li span {
        width: 69%;
        font-size: 12px !important;
    }
    .login-index::before {
        left: 0;
        right: auto;
    }
    .main_sections_index:nth-of-type(2) .sub_sections_index .text_sub_sections_index {
        text-align: right;
        margin: 40px 10px 0 0;
    }
    .img_sections_index {
        width: 52%;
        top: 0;
    }
    .sub_title img {
        top: -40px;
        width: 110px;
    }
    .sub_prodect {
        margin: 20px auto;
        width: 88%;
    }
    .prodect_special_index .sub_prodect {
        margin: 20px auto;
        width: 88%;
    }
    .sub2_img_aboutus_index {
        height: 202px;
    }
    .sub_img_aboutus_index {
        height: 96px;
    }

    .text_offers_index p {
        width: 80%;
        font-size: 11px;
        margin: 5px auto;
    }
    .timer_inder ul li {
        margin: 4px 5px;
    }
    li#times-ican i {
        height: 35px;
        font-size: 22px !important;
    }
    .logo_responsive {
        width: 144px;
    }
    .language {
        height: 50px;
    }
    .links_language {
        width: 58px;
        padding: 7px 0;
        height: 30px;
        font-size: 11px;
    }
    .text_sub_header p {
        margin: 15px 0;
        line-height: 23px;
        font-size: 10px;
    }
    .text_sub_header {
        padding: 20px 0 0;
    }
    .text_sub_header h2 {
        font-size: 21px;
    }
    .sub2_sections_index .text_sub_sections_index {
        width: 59%;
    }
    .text_sub_sections_index h2 {
        font-size: 13px;
        line-height: 21px;
    }

    .sub2_sections_index .img_sections_index {
        padding: 28px 0 0 !important;
        height: 100%;
    }
    .text_offers_index p {
        width: 80%;
    }
    .img_sub_footer {
        width: 44%;
    }
    .text_sub_footer h4 {
        font-size: 13px;
    }
    .text_sub_footer h4 {
        margin-bottom: 10px;
    }
    .link_sub_footer {
        text-align: center;
        margin: 10px 0;
    }
    .element_footer ul li {
        margin: 10px 4px;
        padding: 0;
    }
    .img_offers_index {
        width: 46%;
    }
    .text_offers_index p {
        width: 90%;
        line-height: 22px;
        font-size: 11px;
    }
    .sub_title img {
        top: -17px;
        width: 72px;
    }
    .sub_title h2 {
        padding: 0 34px 0 0;
        font-size: 19px;
    }
    .text_aboutus_index p {
        margin: 12px auto;
        font-size: 11px;
        line-height: 31px;
    }
    .drop_language ul li {
        height: 26px;
    }
    .sub_categories {
        height: 220px;
    }
    .title_page h2 img {
        width: 90px !important;
    }
    .tabs_my_account ul li {
        width: 47%;
        margin: 3px;
    }


}
